﻿@font-face {font-family: "BrandonTextLight";src: url("./BrandonTextLight.otf") format("opentype");font-weight: normal;font-style: normal;}
*,:focus,:active,:hover{-webkit-touch-callout:none;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-select:none;outline:rgba(0,0,0,0)}
body{font-family:BrandonTextLight,Arial,'Franklin Gothic Medium','Arial Narrow',sans-serif;margin:0;padding:0;background-color:#005eb8}
a{text-decoration:none;outline:none;border:0}
hr{margin:1vh}
.themecolor,#divloading,#divfooter,#divhead,#divcreateprofile,#divopenprofile,#divstatistics,#divdetailspop,#divgallery{background-color:#005eb8}
#divgallery {border: 2px solid white;}
#imgdivlogohead2{height:25vh;cursor:pointer}
#divhome{display:none;text-align:center;width:100%;position:absolute;top:30%;}
#divmain{display:none;background-color:#e1e1e1}
#divloading{color:#FFF;position:absolute;top:45%;left:47%;padding:4px;font-size:12px;text-align:center;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-box-shadow:0 0px 8px 0 rgba(50,50,50,0.96);-moz-box-shadow:0 0 8px 0 rgba(50,50,50,0.96);box-shadow:0 0 8px 0 rgba(50,50,50,0.96)}
#divloading img {-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
#divhead{height:6%;padding-left:9%;padding-right:5%;    text-align: right;}
#divtitlehead{color:#fff;font-size:3vh;}
#divlogohead2 {width: 55%;margin-left: auto;text-align:center}
#divlogohead2 img{padding-bottom: 7%;padding-top: 12%;}
#divlogohead{width: 55%;float: right;text-align:center}
#divlogohead img{padding-bottom: 12%;padding-top: 12%;}
#divbody{height:100%;overflow:hidden;float:left}
#divleftbody{background-color:#e1e1e1;height:88%;overflow:hidden;width:100%}
#divrightbody{background-color:#f3f3f3;height:100%;float:right;overflow:hidden;text-align:left}
#divfooter{height:6%;padding-left:9%;padding-right:9%}
#divmainmenu{display:none;cursor:pointer}
.verticalcontent,#imgdivmainmenu,#imgdivcreatepfooter,#imgdivstatifooter,#imgdivgallery{vertical-align:middle}
#divcreatepfooter{cursor:pointer;right: 34%;display:none;}
.greysmall{color:#787878;font-size:2.3vh;vertical-align:middle}
.whitexsmall{color:#fff;font-size:1.5vh;vertical-align:middle}
.imgbullet{float:left;height:2.5vh}
.whitesmall{color:#fff;font-size:2.3vh;vertical-align:middle}
.whitemedium{color:#fff;font-size:2.8vh;vertical-align:middle}
.white{color:#fff;font-size:3vh;vertical-align:middle}
.greymedium,.ulmain,.ulchild{color:#787878;font-size:2vh}
.greymedium2{color:#787878;font-size:1.7vh}
.greymediumbold{color:#787878;font-size:2.6vh}
#divcontent{display:none}
#divcontentrigth{display:none;overflow:hidden;margin: auto;width:75%}
.warning{color:#787878;font-size:2.3vh;padding:0 5%;text-align: justify;}
#divConDocBuy{z-index:1;height:85%;width:50%;position:absolute;top:7%;left:7%;background-color:#fff;border:solid medium #005eb8;display:none}
#divbuydocument{display:none;position:absolute;background-color:#f3f3f3;overflow:auto}
.menuitemhome{display:inline-block;cursor:pointer;text-align:left;margin:.2vw}
.itemclass{text-align:center;position:relative;width:90%}
.nuevo{position:absolute;width:6vh;left:2.5vh;top:2.5vh}
.menuitemhomesub{margin:.8vw}
.imgitemhome,#divcreateprofile,#divopenprofile,#divstatistics,#divdetailspop,#divgallery,#imggallebano,#imggallecoci,#imggalleotra{border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px}
.ulmain{text-align:left;list-style-type:none;padding-left:0;margin:0}
.ulchild{list-style-type:none;padding-left:1.4vw}
li{cursor:pointer;padding-bottom:1vh;padding-top:1vh}
li:hover{background-color:#D3D3D3}
.liselected{background-color:#D3D3D3}
#divitemsright{float:right;width:55%;overflow:auto;background-color:#D3D3D3;height:100%}
#divmenutreeright{float:left;width:45%}
.spanoptions{display:inline-block;cursor:pointer;padding:0 5px;height:100%;}
#divoptionsfooter{display:none;}
#divcreateprofile,#divopenprofile,#divstatistics,#divdetailspop,#divgallery{overflow:hidden;display:none;padding:5vh;-webkit-box-shadow:0 0 14px 0 rgba(50,50,50,1);-moz-box-shadow:0 0 14px 0 rgba(50,50,50,1);box-shadow:0 0 14px 0 rgba(50,50,50,1)}
#divcontprin{display:table;width:100%;height:100%}
#divcel{display:table-cell;vertical-align:middle}
#divcreateprhead{height:15%}
#divcreateprbody{height:45%}
#divcreateprfooter{height:15%}
#divcreateprbuttons,#divcreateprbuttonsb,#divstatisticsbuttonsb,#divdetailspop,#divgallerybuttonsb{height:15%;text-align:center}
.spanbuttons{font-size:2.3vh;color:grey;background-color:#fff;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;padding:5px;margin:5px;cursor:pointer}
.spanblue{color:#fff;background-color:#005eb8;font-size:2.3vh;display:inline-block;margin-bottom:0;margin-top:0;}
.divtextcol{color:#fff;font-size:3vh;vertical-align:middle;width:40%}
.divtextcol2{color:#787878;font-size:2.2vh;vertical-align:middle}
.divtextcol3{font-weight:700;color:#787878;font-size:2.2vh;vertical-align:middle}
.divcontcol{margin-bottom:2vh;width:55%}
.wrapper{height:100%;margin:0 auto}
.wrapper:before,.container{display:inline-block;vertical-align:middle}
.wrapper:before{content:'';display:inline-block;width:0;height:100%;vertical-align:middle;margin-left:-.25em}
#divtipoconst,#divtipoconstb,#divstatigen,#divstatispe,#divstatiespbano,#divstatiespcoci,#divstatiespotra,#divgallebano,#divgallecoci,#divgalleotra{cursor:pointer;display:inline-block;text-align:center;border:transparent solid 1px}
#divtipoindep,#divtipoindepb{cursor:pointer;display:inline-block;text-align:center;border:transparent solid 1px}
#spanbackbutton,#spanbackbutton2{display:none}
#divdetails{border:2px solid grey;display:none}
#imgdetails{width:100%;height:100%;cursor:pointer}
.divclosebutton{height:2vh;width:2vh;background-color:grey;color:#fff;padding:1vh;text-align:center;line-height:2vh;font-size:2vh;cursor:pointer;border:1px solid #CCC}
#divcreateprcont{display:none}
.tablestatis{text-align:left;text-transform:capitalize;width:100%}
.divstatis{height:52.4vh;overflow:auto;display:none}
.colortransition{-webkit-animation:color-change 3s infinite;-moz-animation:color-change 3s infinite;-o-animation:color-change 3s infinite;-ms-animation:color-change 3s infinite;animation:color-change 3s infinite}
#pop{-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background-color:white;border:1px solid #CCC;position:absolute;display:none;padding:20px;top: 20%;cursor:default;-webkit-box-shadow:0 0px8px 0 rgba(50,50,50,0.96);-moz-box-shadow:0 0 8px 0 rgba(50,50,50,0.96);box-shadow:0 0 8px 0 rgba(50,50,50,0.96);z-index:100;}
@-webkit-keyframes color-change {
0%{color:#ff9e9e}
50%{color:#fff}
100%{color:#ff9e9e}
}
@-moz-keyframes color-change {
0%{color:#ff9e9e}
50%{color:#fff}
100%{color:#ff9e9e}
}
@-ms-keyframes color-change {
0%{color:#ff9e9e}
50%{color:#fff}
100%{color:#ff9e9e}
}
@-o-keyframes color-change {
0%{color:#ff9e9e}
50%{color:#fff}
100%{color:#ff9e9e}
}
@keyframes color-change {
0%{color:#ff9e9e}
50%{color:#fff}
100%{color:#ff9e9e}
}